Serial (Serial Code)
　NO$GBAが読み込んだカートリッジのシリアルコードです。一致した場合は以下の設定値が反映されます。

Stop.ms, Run.ms
　それぞれの時間NO$GBAを停止・動作させます。単位はミリセカンド。停止中でもBGMは流れます。
　負荷が軽くなるので適度に停止させればBGMのノイズが収まるタイトルがあるようです。

　値は[01]ms 〜 [99]msまでの整数で入力して下さい。規格外の記述は[00]msに置き換えます。
　Stop[00]msの場合はRun の値に関係なく、停止・動作の機能が無効になります。
　Stop[01]ms以上、Run [00]msの場合はRun の値を変えない限り完全停止します。

Special:[0]OFF, [1]ON
　FM1stで発生する停止・動作処理時のフリーズ対策です。特に問題ない場合はOFFにして下さい。　

Turbo (Turbo Mode):[0]OFF, [1]ON
　有効なタイトルには処理速度向上が期待出来ます。不具合が出る可能性もあるのでご注意下さい。

　速度を比較したい時は、NO$GBAのOptions内のEmulation SpeedをUnlimited MHz Disaster,100%
　にすると判りやすいです。

その他
　設定値毎のスペースはタブで区切って下さい。Comment欄はメモ代わりにでもご利用下さい。


Serial	Stop.ms	Run.ms	Special	Turbo	Comment
					(xxh/yyh) xx = adr:0004hの値 yy = adr:0210hの値
YOGJ	[00]	[00]	[0]	[1]o	AVALON CODE (18h/0Bh,movie:18h/1Bh)
YIVJ	[16]	[48]	[0]	[1]x	DRAGON QUEST 4 *PMP推奨* (08h/09h)
YV5J	[16]	[48]	[0]	[1]x	DRAGON QUEST 5 *PMP推奨* (08h/09h)
AXJJ	[00]	[00]	[0]	[1]o	DUNGEON EXPLORER 邪神の領域 (18h/0Bh)
AFFJ	[00]	[00]	[0]	[1]o	FINAL FANTASY 3 (18h/0Bh,movie:18h/1Bh)
YF4J	[00]	[00]	[0]	[1]o	FINAL FANTASY 4 (18h/0Bh,movie:18h/1Bh)
YF4E	[00]	[00]	[0]	[1]o	FINAL FANTASY 4 (E)(18h/0Bh,movie:18h/1Bh)
AFOJ	[00]	[00]	[1]	[1]o	FRONT MISSION 1st *Special[ON]* (38h/0Fh)
YBSJ	[00]	[00]	[0]	[0]x	SOMA BRINGER (18h/09h)
YQZJ	[00]	[00]	[0]	[1]x	Super Lite 2500 CRIMSON ROOM (08h/0Fh)
AYTJ	[00]	[00]	[0]	[1]x	Tales of Innocence (08h/09h)
YRXJ	[00]	[00]	[0]	[1]x	ToLOVEる ワクワク！林間学校編 (08h/09h)
AWZJ	[00]	[00]	[0]	[1]x	Wizardry ASTERISK 〜緋色の封印〜 (08h/09h)
YCXJ	[00]	[00]	[0]	[1]x	ゲームセンターCX 有野の挑戦状 (08h/09h,opening:18h/0Bh)
CCTJ	[27]	[32]	[0]	[1]x	シドとチョコボの不思議なダンジョン
YOLJ	[00]	[00]	[0]	[1]x	トワイライトシンドローム 禁じられた都市伝説 (08h/09h)
YFQJ	[00]	[00]	[0]	[1]o	ナナシノゲエム (18h/0Bh)
YEKJ	[00]	[00]	[0]	[1]o	ヘラクレスの栄光 〜魂の証明〜 (18h/0Bh,movie:18h/1Bh)
YO9J	[00]	[00]	[0]	[1]x	ぼくらのテレビゲーム検定 ピコッと！うでだめし (08h/09h)
CM6J	[00]	[00]	[0]	[1]x	マール王国の人形姫 天使が奏でる愛のうた (08h/09h)
YEAJ	[00]	[00]	[0]	[1]x	幻霧ノ塔ト剣ノ掟(08h/0Fh)
AKYJ	[00]	[00]	[0]	[1]x	世界樹の迷宮 (08h/09h)
YIKJ	[00]	[00]	[0]	[1]x	世界樹の迷宮 2 諸王の聖杯 (08h/09h)
YFMJ	[08]	[48]	[0]	[1]o	世界はあたしでまわってる (18h/03h)
ANBJ	[00]	[00]	[0]	[1]x	信長の野望 DS (08h/09h)